/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.tp-dottedoverlay.twoxtwo {
    background-image: none;
    background: rgba(0, 0, 0, 0.30);
}

.single-product span.woocommerce-Price-amount.amount {
    font-size: 30px;
    line-height: 40px;
    text-transform: none;
    font-family: NTR, sans-serif;
    font-weight: 400;
    color: #f05626;
}

.woocommerce-cart table.cart tbody tr td a:not(.checkout-button), .woocommerce-checkout .checkout table tbody tr td a, .woocommerce table.cart tbody tr span.amount, .woocommerce-page table.cart tbody span.amount, .woocommerce table tr td, .woocommerce form.checkout table.shop_table span.amount {
	color: #1e1e1e;
}

.woocommerce .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-page table.my_account_orders thead tr th, .woocommerce form.checkout table.shop_table td, .woocommerce form.checkout table.shop_table th {
	text-align: left;
}

.woocommerce #payment ul.payment_methods li, .woocommerce-checkout table.shop_table, table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents thead, tr.woocommerce-cart-form__cart-item.cart_item, .woocommerce table.cart tbody td.product-remove, .woocommerce-page table.cart tbody td.product-remove	 {
	background: #fff;
	border: 0 !important;
}


.woocommerce .checkout table.shop_table thead tr, .woocommerce table.cart thead tr, .woocommerce-account table.my_account_orders thead tr, .woocommerce-page .checkout table.shop_table thead tr, .woocommerce-page table.cart thead tr {
	border: 0;
	border-bottom: 1px solid #e6e6e6;
}

.single-product p.price {
    display: none;
}

.woocommerce-variation-price {
    margin-bottom: 10px;
}

.woocommerce .product h1.product_title {
	font-size: 46px;
}

.single-product form.variations_form.cart {
    margin-top: 20px !important;
}

.woocommerce div.product .summary table.variations {
    margin-bottom: 15px;
}

.single-product .content.content_top_margin_none {
	margin-top: 0 !important;
}

.content.content_top_margin_none {
    margin-top: 30px !important;
}

.home .content.content_top_margin_none {
    margin-top: 0px !important;
}

.woocommerce .product .images {
	margin: auto !important;
	    margin-bottom: 50px !important;

    text-align: center;
}

.woocommerce div.product .images .thumbnails a img, .woocommerce div.product .images img {
	max-width: 500px;
	width: 100%;
}

.transparent_content, .transparent_content.overlapping_content .content .content_inner > .container, .transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner {
	background-position: center 0px;
    background-size: 100%;
    background-attachment: scroll;
    background-repeat: repeat;
}

p {
	margin-bottom: 15px;
}

h1, .h1, .title h1 {
	line-height: .8;
	margin-bottom: 20px !important	;
}

h4, .h4, h4 a {
    color: #e96d27;
    font-size: 25px;
    line-height: 25px;
    font-style: normal;
    font-weight: 500;
    text-transform: none;
}

ul#menu-left-menu {
    padding-right: 20px;
}

ul#menu-right-menu {
	padding-left: 20px;
}

.main_menu li.hide a span {
    display: none !important;
}

.header_bottom .shopping_cart_header {
	border-left: 0;
	padding-left: 0;
}

.shopping_cart_dropdown ul li a {
	line-height: 1.5 !important;
	display: block !important;
}

.shopping_cart_dropdown ul li {
	float: none !important;
	margin-bottom: 10px !important;
}

.product_meta {
    display: none;
}

body #responsive-menu-container #responsive-menu-title #responsive-menu-title-image img {
    max-width: 120px;
}



/* Portrait */
@media screen and (orientation:portrait) {
	#responsive-menu-container #responsive-menu-search-box, #responsive-menu-container #responsive-menu-additional-content, #responsive-menu-container #responsive-menu-title {
		padding: 0 !important;
	    padding-top: 20px !important;
	    padding-bottom: 20px !important;
	}
}
/* Landscape */
@media screen and (orientation:landscape) {

	#responsive-menu-container #responsive-menu-search-box, #responsive-menu-container #responsive-menu-additional-content, #responsive-menu-container #responsive-menu-title {
		padding: 0 !important;
		padding-top: 10px !important;
	}

}

#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
	text-align: center;
	font-size: 18px !important;
}

#responsive-menu-container #responsive-menu-title {
	text-align: center;
}

tr.attribute-pa_box-size label {
    color: #000;
    font-size: 18px;
}
.woocommerce .product h1.product_title {
	margin-bottom: 0 !important;
}

.woocommerce div.product .summary p.price, .woocommerce div.product .summary p.price span.amount {
	color: #f15526;
}

.woocommerce .related .button {
	font-family: 'NTR', sans-serif !important;
}

td.value label {
    padding-left: 5px;
}

h3 {
    padding-top: 20px;
    text-transform: none;
    font-weight: normal;
    margin-bottom: 20px;
    font-size: 25px;
}

h2{
	letter-spacing: -1px;
}

h4 {
	margin-bottom: 20px;
}

.boxed h2 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 40px;
    font-weight: bold;
}

.boxed p {
    color: #fff;
}

.boxed a.qbutton.default {
    background: #000;
    border: 0;
}

.wpb_text_column ul {
    list-style: none;
}

.wpb_text_column li {
    margin-left: 30px;
}

.wpb_text_column li:before {
    content: "\f105";
    padding-right: 14px;
    margin-left: -20px;
    font-family: FontAwesome;
    font-weight: 900;
    color: #f1582b;
}

blockquote p {
    color: #e96925;
    font-weight: 600;
    font-style: italic;
    font-size: 20px;
}

.q_elements_item.boxed {
    background: #e5943f;
    background: -moz-linear-gradient(top, #e5943f 0%, #d55715 100%);
    background: -webkit-linear-gradient(top, #e5943f 0%,#d55715 100%);
    background: linear-gradient(to bottom, #e5943f 0%,#d55715 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5943f', endColorstr='#d55715',GradientType=0 );
}


tr.attribute-pa_box-size td.value div {
    display: inline-block;
    padding: 0 10px;
}

tr.attribute-pa_box-size td.label, tr.attribute-pa_box-size td.value {
	padding: 0;
}

tr.attribute-pa_box-size {
	font-size: 14px;
}

.q_icon_with_title.tiny .icon_holder img {
    width: auto;
}

.q_icon_with_title.tiny.custom_icon_image .icon_text_holder {
    padding: 0 0 0 100px;
}

.header_bottom, .fixed_top_header .bottom_header {
	background-color: transparent !important;
}

/*
.q_logo img {
	padding: 15px 20px 20px 20px;
    box-sizing: border-box;
}
*/

@media only screen and (max-width: 1025px){
    .header_bottom{
        background-color: transparent!important;
    }
    nav.mobile_menu{
        background-color: transparent;
    }
}

.shopping_cart_header .header_cart.cart_icon .header_cart_span{
    background-color: #e44a66;
}

.shopping_cart_dropdown{
    background-color: #fff;
}

.shopping_cart_dropdown ul li, .shopping_cart_dropdown span.total, .shopping_cart_dropdown .cart_list span.quantity, .shopping_cart_dropdown span.total span{
    color: #272727;
}

.shopping_cart_dropdown ul li a:hover{
    color: #e44a66;
}

.shopping_cart_dropdown .qbutton{
    padding: 6px 25px;
}

.shopping_cart_dropdown ul li{
    font-size: 14px;
}

.shopping_cart_dropdown span.total, .shopping_cart_dropdown span.total span{
    font-size: 14px;
    line-height: 45px;
}

.shopping_cart_dropdown .qbutton{
font-size: 14px;
}

.page_not_found p {
    margin: 15px 10% 35px;
}

.error404 .content {
    margin-top: 0!important;
    display: table;
    width: 100%
}

.error404 .content .content_inner{
    display: table-cell;
    vertical-align: middle;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1;
}

.qode-pl-holder .qode-pli-inner .qode-pli-image .qode-pli-onsale{
    background-color: #545454;
    color: white;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    line-height: 57px!important;
    font-size: 17px;
}

.qode-pl-holder .qode-pli .qode-pli-category, .qode-pl-holder .qode-pli .qode-pli-category a{
    color: #727272;   
}

.qode-pl-holder .qode-pli .qode-pli-category a:hover{
    color: #e44a66;   
}

.qode-pl-holder.qode-info-below-image .qode-pli .qode-pli-text-wrapper .qode-pli-add-to-cart a:hover{
    color: #e44a66;
}

.qode-pl-holder.qode-info-below-image .qode-pli .qode-pli-text-wrapper .qode-pli-add-to-cart a{
    color: #f05625;
    text-transform: capitalize;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 0px;
}

.qode-pl-holder .qode-pli .qode-pli-price{
    font-size: 18px;
    color: #1b2024;
    margin-top: 5px;
}

.qode-pl-holder .qode-pli .qode-pli-price del{
    font-size: 25px;
    color: #898989;
}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
    color: #1b2024;
    font-family: 'Open Sans', sans-serif;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: left;
    background-color: #fff;
    padding: 15px 22px;
}

.q_accordion_holder {
    margin: 38px 0 30px;
}

.woocommerce .related .product .onsale:not(.out-of-stock-button){
    line-height: 57px;
}

.qode-pl-holder .qode-pli-inner .qode-pli-image .qode-pli-onsale{
    line-height: 53px;
}

.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category{
    background-color: transparent;
}

.woocommerce div.product .cart, .woocommerce div.product .product_meta {
    margin: 35px 0 30px;
}

.woocommerce div.product div.product_meta>span{
    font-size: 15px;
    letter-spacing: 0.5px;
}

.woocommerce div.product .woocommerce-product-details__short-description{
    margin-top: 28px;
}

.woocommerce div.product div.related .qode-related-upsells-title{
    margin-bottom: 34px;
    text-transform: none;
    letter-spacing: 0px;
}
/*

.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding: 160px 0 50px;
}
*/

.q_accordion_holder.accordion.boxed .ui-accordion-header {
    border-width: 1px;
    border-style: solid;
    border-color: #dedede;
}

.woocommerce .related .button {
    color: #e44a66;
    background-color: transparent;
    border-color: transparent;
    text-transform: capitalize;
    font-style: italic;
    font-size: 18px;
    letter-spacing: -0.5px;
    font-family: 'Playfair Display', sans-serif
}

.woocommerce .related .button:hover{
    color: #fa4566!important;
}

.woocommerce ul.products li.product a.qbutton:hover{
    background-color: transparent;
    border-color: transparent
}

.zeus .tp-bullet-image{
visibility: hidden;
}

.rev_slider  .zeus .tp-bullet:hover .tp-bullet-title, .rev_slider  .zeus .tp-bullet:hover .tp-bullet-image, .rev_slider  .zeus .tp-bullet:hover .tp-bullet-imageoverlay{
    display: none;
}

.woocommerce div.product .cart .quantity {
    padding-top: 7px;
}

.shopping_cart_dropdown {
    padding: 22px 15px 30px;
}

.shopping_cart_dropdown ul li {
    padding: 10px 0;
    border-bottom: 1px solid #fff;
}

.shopping_cart_header .header_cart.cart_icon:before{
    color: #1b2024;
}

.shopping_cart_header .header_cart.cart_icon:hover:before{
    color: #e44a66;
}

.shopping_cart_dropdown ul li{
    text-transform: none;
}

.shopping_cart_dropdown ul li a{
    color: #1b2024;
}

.shopping_cart_dropdown .shopping_cart_dropdown_inner {
    margin-bottom: 10px;
}

/*
.header_bottom .shopping_cart_header{
    border-left: 1px solid black;
    padding-left: 15px;
}
*/

.header_bottom_right_widget_holder {
    padding: 0 8px 0px 17px;
}


.footer_top .widget.widget_nav_menu li {
    line-height: 1;
    display: inline-block;
    padding-bottom: 0;
}

.footer_top .widget_nav_menu li.menu-item a {
	padding: 0 7px;
}

.title-area {
	padding-bottom: 60px;
}

.title-area h1 {
    margin-bottom: 0 !important;
}

@media only screen and (min-width: 1000px) {

	.content.content_top_margin_none {
    	margin-top: 90px !important;
	}

	.home .content.content_top_margin_none {
    	margin-top: 0px !important;
	}

	
	header.stick_with_left_right_menu.sticky .header_inner_left {    
	    display: inline-block;    
	    width: 80px;
  	}
  
	header.stick_with_left_right_menu.sticky nav.main_menu.left_side, header.stick_with_left_right_menu.sticky nav.main_menu.right_side {    
		width: 45%;
	}
/*
  
	.q_logo a {
		height: 170px !important;
	}
	
	.stick_with_left_right_menu .logo_wrapper {
		overflow: visible;
		width: 133px !important;
	}
	
	.q_logo {
		top: 0;
		left: 0;
	}
	
	.q_logo img {
		top: 0;
	}
*/
	
	header.stick_with_left_right_menu.sticky .header_inner_left .q_logo a {
		height: 100px !important;
	}
	
	.qode-instagram-feed li img{
		transform: scale(1.2);
		-webkit-transform: scale(1.2);
	}
	
	.qode-instagram-feed li {
		overflow: hidden;
	}
}


@media only screen and (max-width: 768px) {
	
	.footer_top .footer_col2, .footer_top .footer_col1	 {
		text-align: center;
	}
	
	.logo_wrapper {
	    height: 100px!important;
	    left: 20%;
	}
	

	
	.footer_responsive_adv .footer_top .four_columns .column1, .footer_responsive_adv .footer_top .four_columns .column2, .footer_responsive_adv .footer_top .four_columns .column3, .footer_responsive_adv .footer_top .three_columns .column1, .footer_responsive_adv .footer_top .three_columns .column2, .footer_responsive_adv .footer_top .two_columns_50_50 .column1, .footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
		margin: 10px 0;
	}
	
	.produce .q_elements_item.produce-image, .story .q_elements_item.story-image {
	    min-height: 300px;
	}
	
	.q_elements_holder.two_columns.responsive_mode_from_768.produce.reverse, .q_elements_holder.two_columns.responsive_mode_from_768.story.reverse {
	    display: flex;
	    flex-direction: column-reverse;
	}
	
	.produce .vc_empty_space, .story .vc_empty_space {
	    height: 20px !important;
	}
	
	.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
		padding: 0;
	}
	
}



@media only screen and (max-width: 480px) {
	.qode-instagram-feed.qode-col-12 li, .qode-instagram-feed.qode-col-3 li, .qode-instagram-feed.qode-col-4 li, .qode-instagram-feed.qode-col-6 li, .qode-instagram-feed.qode-col-9 li {
		width: 50%;
	}
	
	.qode-instagram-feed li img {
		display: inline-block;
	}
		
}